[Bug 257263] deskutils/xfce4-notes-plugin: Upodate to 1.9.0 (Mark Un'BROKEN)

From: <bugzilla-noreply_at_freebsd.org>
Date: Tue, 20 Jul 2021 02:30:44 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257263

Kubilay Kocak <koobs_at_FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
 Attachment #226542|                            |maintainer-approval+
              Flags|                            |

--- Comment #3 from Kubilay Kocak <koobs_at_FreeBSD.org> ---
Comment on attachment 226542
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=226542
Unbreak the port by upgrading to 1.9.0

Checked with portmgr_at_ yesterday for explicit clarity on this class of change
being covered (as a subset) of "build/run/package fix blanket".

Approved by: portmgr (blanket: build (BROKEN removal) fix, JFI)

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Tue Jul 20 2021 - 02:30:44 UTC

Original text of this message